.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0aef4575-4064-0ae6-0f94-114cc9422323 {
text-align: center !important;
}
.lfr-layout-structure-item-d3c55f09-f563-ebba-0a22-28a872b2053b {
text-align: center !important;
}
.lfr-layout-structure-item-772899fb-9d60-7506-2723-c93b04e1770d {
text-align: center !important;
}
